<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ApplicationDescription</key>
	<string>Kaleidoscope is the leading Comparison and Merge Tool for developers on the Mac.</string>
	<key>DeveloperName</key>
	<string>Leitmotif GmbH</string>
	<key>Website</key>
	<string>https://kaleidoscope.app</string>
	<key>Connections</key>
	<array>
		<dict>
			<key>IsIncoming</key>
			<false/>
			<key>Host</key>
			<string>cloud.kaleidoscope.app, kaleidoscope.supabase.co</string>
			<key>NetworkProtocol</key>
			<string>TCP</string>
			<key>Port</key>
			<string>443</string>
			<key>Relevance</key>
			<string>Essential</string>
			<key>Purpose</key>
			<string>Used to sign in to your Kaleidoscope account and needed to activate your subscription. Also needed to show What&apos;s New in the Welcome window.</string>
			<key>DenyConsequences</key>
			<string>If you deny these connections, you will not be able to activate your subscription and not use Kaleidoscope. Also, What&apos;s New will remain empty.</string>
		</dict>
		<dict>
			<key>IsIncoming</key>
			<false/>
			<key>Host</key>
			<string>updates.kaleidoscope.app</string>
			<key>NetworkProtocol</key>
			<string>TCP</string>
			<key>Port</key>
			<string>443</string>
			<key>Purpose</key>
			<string>Kaleidoscope checks for newer versions of the app, shows release notes, downloads and installs those updates.</string>
			<key>DenyConsequences</key>
			<string>If you deny these connections, your version of Kaleidoscope won’t get new features, bug fixes and performance improvements.</string>
		</dict>
		<dict>
			<key>IsIncoming</key>
			<false/>
			<key>Host</key>
			<string>kaleidoscope.app, blog.kaleidoscope.app</string>
			<key>NetworkProtocol</key>
			<string>TCP</string>
			<key>Port</key>
			<string>443</string>
			<key>Purpose</key>
			<string>Needed to display content in the What&apos;s New and Blog sections of the Welcome window.</string>
			<key>DenyConsequences</key>
			<string>If you deny these connections, What&apos;s New and Blog will remain empty and you won&apos;t learn about new features and helpful articles.</string>
		</dict>
		<dict>
			<key>IsIncoming</key>
			<false/>
			<key>Host</key>
			<string>eu.i.posthog.com</string>
			<key>NetworkProtocol</key>
			<string>TCP</string>
			<key>Port</key>
			<string>443</string>
			<key>Purpose</key>
			<string>Kaleidoscope connects to PostHog for sharing anonymous analytics with the Kaleidoscope team. No document content or Personally Identifiable Information is being transmitted.</string>
			<key>DenyConsequences</key>
			<string>If you deny these connections, the team understands less which features of the app are being used and what area to focus on.</string>
		</dict>
		<dict>
			<key>IsIncoming</key>
			<false/>
			<key>Host</key>
			<string>*.ingest.de.sentry.io</string>
			<key>NetworkProtocol</key>
			<string>TCP</string>
			<key>Port</key>
			<string>443</string>
			<key>Purpose</key>
			<string>Kaleidoscope connects to Sentry to anonymously collect crash reports, errors, and some performance issues.</string>
			<key>DenyConsequences</key>
			<string>If you deny these connections, developers won’t know about problems you are experiencing and may never be able to fix them.</string>
		</dict>
		<dict>
			<key>IsIncoming</key>
			<false/>
			<key>Host</key>
			<string>*.gravatar.com, secure.gravatar.com</string>
			<key>NetworkProtocol</key>
			<string>TCP</string>
			<key>Port</key>
			<string>443</string>
			<key>Purpose</key>
			<string>Used to get a user images in the welcome window, the blog, and the details of a Git commit.</string>
			<key>DenyConsequences</key>
			<string>If you deny these connections, you won&apos;t see Gravatar user images in the Welcome window, the Blog, and the details of a Git commit.</string>
		</dict>
		<dict>
			<key>IsIncoming</key>
			<false/>
			<key>Host</key>
			<string>framerusercontent.com</string>
			<key>NetworkProtocol</key>
			<string>TCP</string>
			<key>Port</key>
			<string>443</string>
			<key>Purpose</key>
			<string>Used to load some web content for the What&apos;s New and Blog section of the Welcome window.</string>
			<key>DenyConsequences</key>
			<string>If you deny these connections, you will not see some web content in What&apos;s New and Blog.</string>
		</dict>
		<dict>
			<key>IsIncoming</key>
			<false/>
			<key>Host</key>
			<string>www.googletagmanager.com, *.google.com, *.doubleclick.net</string>
			<key>Port</key>
			<string>443</string>
			<key>Purpose</key>
			<string>Used by some analytics functions embedded in websites shown in What&apos;s New or Blog.</string>
			<key>DenyConsequences</key>
			<string>If you deny these connections, you will be tracked less by Google. 😉</string>
		</dict>
	</array>
</dict>
</plist>
